Loading...
Searching...
No Matches
ir_code_node Struct Reference

An ir_code for entering into (singly) linked lists, i.e. More...

`#include <ir_remote_types.h>`

## Public Attributes

ir_code | code
struct ir_code_node * | next

## Detailed Description

An ir_code for entering into (singly) linked lists, i.e.

with a pointer to other ir_code_node.

Definition at line 49 of file ir_remote_types.h.

## Member Data Documentation

## code

ir_code ir_code_node::code

Definition at line 50 of file ir_remote_types.h.

## next

struct ir_code_node* ir_code_node::next

Definition at line 51 of file ir_remote_types.h.

The documentation for this struct was generated from the following file:

- ir_remote_types.h